import 'package:cims_apps/core/route/base_route.dart';
import 'package:cims_apps/features/dashboard/dashboard_public/view/dashboard_public_view.dart';

class DashboardRoute {
  static List<BaseRoute> listRoute = [
    BaseRoute(
        routeName: DashboardPublicView.routeName,
        clazz: const DashboardPublicView()),
  ];
}
